﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <Description>Event Store contracts</Description>
    <VersionPrefix>1.0.0</VersionPrefix>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\DiDrDe.CommonContracts\DiDrDe.CommonContracts.csproj" />
  </ItemGroup>

</Project>
